.change {
    text-align: center;
    padding: 16px;
}

.change .container {
    padding: 0;
}

.change h1 {
    font-size: 42px;
}

.change p {
    font-size: 24px;
    margin: 16px;
}

.change button {
    margin: 16px;
    font-size: 24px;
    background-image: url('../assets/images/background.jpg');
    padding: 12px 16px 12px 16px;
    border: none;
    border-radius: 8px;
    color: #ffffff;
    transition: 0.5s all;
    cursor: pointer;
}


.change {
    margin-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;

}

@media screen and (max-width:1000px) {
    .change {
        display: flex;
        flex-direction: column;
    }

    .change .container {
        width: 100%;
    }
}

@media screen and (max-width:600px) {
    .change {
        display: flex;
        flex-direction: column;

    }

    .change .container {
        width: 100%;
    }

    .change .container p {
        font-size: 16px;
        margin: 8px;
        padding: 0;
    }

    .change .container h1 {
        font-size: 24px;
        text-align: center;
    }


}